リリース情報

RSS Feeds
2017/03/03  08:10
PHP7.0でも ionCube Loader がご利用可能となりました

平素はヘテムルレンタルサーバーをご利用頂きありがとうございます。

お客様より多くのご要望をいただいておりました
PHP7.0 での ionCube Loader ご利用が可能となりました。

ionCube はPHPファイルを暗号化し、第三者への漏えいを防ぐ
セキュリティソフトです。
ionCube Loader は、暗号化されたPHPファイルを読み込むために
必要なものとなります。
ionCube の詳細は以下よりご確認ください。
>>ionCube社 サービスサイト(英語)

なお、PHP7.0 で ionCube Loader ご利用いただくには、
お客様のWebサーバー番号によって、設定が必要となります。
番号は、コントロールパネルにログイン後、画面右上にある
Webサーバー番号欄をご確認ください。
---------------------------------------------------------------
【 ftpXXXの場合 】

コントロールパネルのphp.ini設定のPHP7.0 タブで
php.iniを設定する」ボタンを押してください。

【 usersXXXの場合 】

PHP7.0(CGI版) 
コントロールパネルのPHP設定でPHP7.0(CGI版) を
ご利用のサイト別にphp.iniの設定画面で「設定する」ボタンを押してください。

PHP7.0(モジュール版)
php.ini設定は不要です。

※いずれのサーバー番号の場合も、php.iniの設定項目の変更は不要です。
---------------------------------------------------------------

同件ご不明な点がございましたら、お問い合わせフォームをご利用ください。
これからも、heteml レンタルサーバーをどうぞよろしくお願いいたします。



お試しお申し込み

トップヘ戻る